Download

***MyTown 1.5.1.14, 1.6.1.4, and later requires at least Forge 9.11.1.953***

Required Files:  (Forge onlyMCPC+Optional)

  • MyTown
    • MyTownLib – Required if using MyTown
  • ForgePerms with Pex
  • ForgePerms without Pex
  • ForgePerms Bridge (Bukkit Plugin)
  • Vault (Bukkit Plugin) Vault download
  • aPerf

In case I forget to upload a file, this will always have the latest downloads.

https://dl.dropboxusercontent.com/u/73334914/downloads.html